BODY{
  line-height : 140%;
  background-attachment : fixed;
  scrollbar-face-color:       #ff9933;
  scrollbar-highlight-color:  #993300;
  scrollbar-shadow-color:     #993300;
  scrollbar-arrow-color:      #ff0000;
  scrollbar-track-color:      #660000;
}
a:link{
  color:#3366ff;
  text-decoration:none;
}
a:visited{
  color:#0000cc;
  text-decoration:none;
}
a:active{
  color:#ff0000;
  text-decoration:none;
}
a:hover{
  color:#ff0000;
  text-decoration:none;
}
.navi{
  padding-top : 0px;
  padding-left : 4px;
  padding-right : 2px;
  padding-bottom : 0px;
  width : 99%;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #0000ff;
  font-size : x-small;
  line-height : normal;
}
TD{
  white-space: nowrap;
  line-height : 140%;
}
.hd_d{
  color : #e0e0e0;
  background-color : #003366;
  padding-top : 2px;
  padding-left : 15px;
  padding-right : 2px;
  padding-bottom : 2px;
  border-bottom-width : 1px;
  border-bottom-color : aqua;
  border-top-style : solid;
  border-top-width : 1px;
  border-bottom-style : solid;
  border-top-color : aqua;
}
.hd_fl{
  border-top-width : 3px;
  border-left-width : 2px;
  border-top-style : double;
  border-left-style : solid;
  border-top-color : #0080c0;
  border-left-color : #0080c0;
  padding-top : 2px;
  padding-left : 5px;
  font-size : 14px;
}
